Bug 972 - 1) no locale error 2) Sound protocol is not compatible
: 1) no locale error 2) Sound protocol is not compatible
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/muse)
: unstable
: all Linux
: P4 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-06-02 18:13 by
Modified: 2005-08-29 15:41 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-06-02 18:13:02
$ muse
no locale <muse_ru_RU.CP1251>/</home/michael/CVSS/share/locale>
ALSA: control open: Sound protocol is not compatible
create port: Inappropriate ioctl for device
---

---
При  LC_ALL=C muse
ALSA: control open: Sound protocol is not compatible
create port: Inappropriate ioctl for device
(В CVS говорят, версия уже работает с алсой)
------- Comment #1 From 2003-01-15 17:49:36 -------
У меня все работает.
muse-0.6.0-alt0.3.pre2
------- Comment #2 From 2003-01-15 17:49:36 -------
У меня все работает.
muse-0.6.0-alt0.3.pre2
------- Comment #3 From 2003-01-23 15:01:55 -------
fixed in muse-0.6.0-alt0.3.pre2
------- Comment #4 From 2003-01-23 15:01:55 -------
fixed in muse-0.6.0-alt0.3.pre2